@import url("https://fonts.googleapis.com/css?family=Prompt:300,400,500&subset=thai");
body {
  background-color: #f4f4f4;
  font-family: 'Prompt'; }

.header-style-1 .navbar-header {
  clear: none; }

.header-style-1 .navbar-menu {
  float: none; }

.topbar {
  background-color: #333; }
  .topbar .navbar-account > .widget-item > a {
    padding: 5px 10px;
    color: #f4f4f4; }

.navbar-main .navbar {
  background-image: -ms-linear-gradient(90deg, whitesmoke 0%, #cecece 100%);
  border-bottom: 3px solid #61a62e; }

@media (min-width: 768px) {
  .navbar-main.affix .navbar > .container {
    display: none; } }

@media (min-width: 768px) {
  .navbar-header {
    padding: 15px 0; } }

.navbar-header .navbar-brand {
  padding: 2px; }
  @media (min-width: 768px) {
    .navbar-header .navbar-brand {
      height: auto;
      padding: 0; } }

.custom-title {
  margin-top: 50px;
  margin-left: 20px;
  float: left; }

.navbar-collapse {
  background-color: #6ebc34 !important; }
  .navbar-collapse > .container {
    padding: 0;
    height: 100%; }
  .navbar-collapse .language .dropdown-menu a {
    color: #fff; }
    .navbar-collapse .language .dropdown-menu a:hover {
      background-color: transparent;
      color: #333; }
  .navbar-collapse .language .fa {
    color: #fff;
    font-size: 16px; }
  .navbar-collapse .navbar-menu .nav > li {
    border-right: 1px solid #67b131; }
    .navbar-collapse .navbar-menu .nav > li:first-child {
      border-left: 1px solid #67b131; }
    .navbar-collapse .navbar-menu .nav > li > a {
      color: #fff;
      font-size: 18px; }
      @media (min-width: 768px) {
        .navbar-collapse .navbar-menu .nav > li > a {
          padding: 15px 20px; } }
      .navbar-collapse .navbar-menu .nav > li > a:hover {
        color: #333; }
        @media (min-width: 768px) {
          .navbar-collapse .navbar-menu .nav > li > a:hover {
            background-color: #fff; } }
  .navbar-collapse .navbar-menu .nav .dropdown-menu {
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: 0;
    margin-top: 3px;
    background-color: #fff; }
    .navbar-collapse .navbar-menu .nav .dropdown-menu a {
      font-size: 16px;
      padding-left: 20px; }
      @media (min-width: 768px) {
        .navbar-collapse .navbar-menu .nav .dropdown-menu a {
          padding: 5px 10px; } }
      .navbar-collapse .navbar-menu .nav .dropdown-menu a:hover {
        color: #6ebc34;
        background-color: transparent; }

@media (min-width: 768px) {
  .navbar-account .search {
    padding-top: 50px; } }

.navbar-account .search > a {
  display: none; }

.navbar-account .search .dropdown-menu {
  padding: 0;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  display: block;
  position: relative;
  top: 0;
  margin: 0;
  background-color: transparent;
  min-width: auto; }
  .navbar-account .search .dropdown-menu .input-group-btn {
    width: auto; }
    .navbar-account .search .dropdown-menu .input-group-btn .btn {
      margin-left: 0;
      border-radius: 0;
      color: #fff;
      background-color: #6ebc34;
      border-color: #6ebc34; }
      .navbar-account .search .dropdown-menu .input-group-btn .btn:focus, .navbar-account .search .dropdown-menu .input-group-btn .btn.focus {
        color: #fff;
        background-color: #88d053;
        border-color: #b2e08f; }
      .navbar-account .search .dropdown-menu .input-group-btn .btn:hover {
        color: #fff;
        background-color: #88d053;
        border-color: #8ed25b; }
      .navbar-account .search .dropdown-menu .input-group-btn .btn:active, .navbar-account .search .dropdown-menu .input-group-btn .btn.active,
      .open > .navbar-account .search .dropdown-menu .input-group-btn .btn.dropdown-toggle {
        color: #fff;
        background-color: #579429;
        border-color: #528c27; }
        .navbar-account .search .dropdown-menu .input-group-btn .btn:active:hover, .navbar-account .search .dropdown-menu .input-group-btn .btn:active:focus, .navbar-account .search .dropdown-menu .input-group-btn .btn:active.focus, .navbar-account .search .dropdown-menu .input-group-btn .btn.active:hover, .navbar-account .search .dropdown-menu .input-group-btn .btn.active:focus, .navbar-account .search .dropdown-menu .input-group-btn .btn.active.focus,
        .open > .navbar-account .search .dropdown-menu .input-group-btn .btn.dropdown-toggle:hover,
        .open > .navbar-account .search .dropdown-menu .input-group-btn .btn.dropdown-toggle:focus,
        .open > .navbar-account .search .dropdown-menu .input-group-btn .btn.dropdown-toggle.focus {
          color: #fff;
          background-color: #467821;
          border-color: #345818; }
      .navbar-account .search .dropdown-menu .input-group-btn .btn:active, .navbar-account .search .dropdown-menu .input-group-btn .btn.active,
      .open > .navbar-account .search .dropdown-menu .input-group-btn .btn.dropdown-toggle {
        background-image: none; }
      .navbar-account .search .dropdown-menu .input-group-btn .btn.disabled:hover, .navbar-account .search .dropdown-menu .input-group-btn .btn.disabled:focus, .navbar-account .search .dropdown-menu .input-group-btn .btn.disabled.focus, .navbar-account .search .dropdown-menu .input-group-btn .btn[disabled]:hover, .navbar-account .search .dropdown-menu .input-group-btn .btn[disabled]:focus, .navbar-account .search .dropdown-menu .input-group-btn .btn[disabled].focus,
      fieldset[disabled] .navbar-account .search .dropdown-menu .input-group-btn .btn:hover,
      fieldset[disabled] .navbar-account .search .dropdown-menu .input-group-btn .btn:focus,
      fieldset[disabled] .navbar-account .search .dropdown-menu .input-group-btn .btn.focus {
        background-color: #6ebc34;
        border-color: #6ebc34; }
  .navbar-account .search .dropdown-menu .form-control {
    border: 0;
    border-radius: 0; }

.module-product .btn-cart {
  color: #fff;
  background-color: #6ebc34;
  border-color: #6ebc34; }
  .module-product .btn-cart:focus, .module-product .btn-cart.focus {
    color: #fff;
    background-color: #88d053;
    border-color: #b2e08f; }
  .module-product .btn-cart:hover {
    color: #fff;
    background-color: #88d053;
    border-color: #8ed25b; }
  .module-product .btn-cart:active, .module-product .btn-cart.active,
  .open > .module-product .btn-cart.dropdown-toggle {
    color: #fff;
    background-color: #579429;
    border-color: #528c27; }
    .module-product .btn-cart:active:hover, .module-product .btn-cart:active:focus, .module-product .btn-cart:active.focus, .module-product .btn-cart.active:hover, .module-product .btn-cart.active:focus, .module-product .btn-cart.active.focus,
    .open > .module-product .btn-cart.dropdown-toggle:hover,
    .open > .module-product .btn-cart.dropdown-toggle:focus,
    .open > .module-product .btn-cart.dropdown-toggle.focus {
      color: #fff;
      background-color: #467821;
      border-color: #345818; }
  .module-product .btn-cart:active, .module-product .btn-cart.active,
  .open > .module-product .btn-cart.dropdown-toggle {
    background-image: none; }
  .module-product .btn-cart.disabled:hover, .module-product .btn-cart.disabled:focus, .module-product .btn-cart.disabled.focus, .module-product .btn-cart[disabled]:hover, .module-product .btn-cart[disabled]:focus, .module-product .btn-cart[disabled].focus,
  fieldset[disabled] .module-product .btn-cart:hover,
  fieldset[disabled] .module-product .btn-cart:focus,
  fieldset[disabled] .module-product .btn-cart.focus {
    background-color: #6ebc34;
    border-color: #6ebc34; }

@media (min-width: 768px) {
  .module-product .layout-view-grid .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    width: 25%; } }

.layout-view-list .thumbnail .caption {
  padding: 10px; }

.thumbnail {
  border-radius: 10px; }
  .thumbnail:hover .caption .title, .thumbnail:hover .caption .item-readmore {
    color: #6ebc34; }
  .thumbnail .caption .title {
    color: #333; }
  .thumbnail .btn {
    color: #fff;
    background-color: #6ebc34;
    border-color: #6ebc34;
    border-radius: 0; }
    .thumbnail .btn:focus, .thumbnail .btn.focus {
      color: #fff;
      background-color: #88d053;
      border-color: #b2e08f; }
    .thumbnail .btn:hover {
      color: #fff;
      background-color: #88d053;
      border-color: #8ed25b; }
    .thumbnail .btn:active, .thumbnail .btn.active,
    .open > .thumbnail .btn.dropdown-toggle {
      color: #fff;
      background-color: #579429;
      border-color: #528c27; }
      .thumbnail .btn:active:hover, .thumbnail .btn:active:focus, .thumbnail .btn:active.focus, .thumbnail .btn.active:hover, .thumbnail .btn.active:focus, .thumbnail .btn.active.focus,
      .open > .thumbnail .btn.dropdown-toggle:hover,
      .open > .thumbnail .btn.dropdown-toggle:focus,
      .open > .thumbnail .btn.dropdown-toggle.focus {
        color: #fff;
        background-color: #467821;
        border-color: #345818; }
    .thumbnail .btn:active, .thumbnail .btn.active,
    .open > .thumbnail .btn.dropdown-toggle {
      background-image: none; }
    .thumbnail .btn.disabled:hover, .thumbnail .btn.disabled:focus, .thumbnail .btn.disabled.focus, .thumbnail .btn[disabled]:hover, .thumbnail .btn[disabled]:focus, .thumbnail .btn[disabled].focus,
    fieldset[disabled] .thumbnail .btn:hover,
    fieldset[disabled] .thumbnail .btn:focus,
    fieldset[disabled] .thumbnail .btn.focus {
      background-color: #6ebc34;
      border-color: #6ebc34; }
  .thumbnail .item-readmore {
    color: #333; }

.page-header .title {
  font-size: 18px; }

.page-header .view-all {
  color: #6ebc34; }

.footer {
  background-color: #333;
  color: #cecece; }

.widget-footer {
  padding: 10px 0; }
  .widget-footer .widget-box-head .title {
    color: #6ebc34;
    font-size: 16px; }
  .widget-footer .widget-subscribe .input-group {
    display: block; }
    .widget-footer .widget-subscribe .input-group .input-group-btn .btn {
      margin-left: 0;
      margin-top: 10px;
      border-radius: 50px;
      color: #fff;
      background-color: #68ae34;
      border-color: #68ae34; }
      .widget-footer .widget-subscribe .input-group .input-group-btn .btn:focus, .widget-footer .widget-subscribe .input-group .input-group-btn .btn.focus {
        color: #fff;
        background-color: #81c94c;
        border-color: #abdb87; }
      .widget-footer .widget-subscribe .input-group .input-group-btn .btn:hover {
        color: #fff;
        background-color: #81c94c;
        border-color: #87cc53; }
      .widget-footer .widget-subscribe .input-group .input-group-btn .btn:active, .widget-footer .widget-subscribe .input-group .input-group-btn .btn.active,
      .open > .widget-footer .widget-subscribe .input-group .input-group-btn .btn.dropdown-toggle {
        color: #fff;
        background-color: #518728;
        border-color: #4c7f26; }
        .widget-footer .widget-subscribe .input-group .input-group-btn .btn:active:hover, .widget-footer .widget-subscribe .input-group .input-group-btn .btn:active:focus, .widget-footer .widget-subscribe .input-group .input-group-btn .btn:active.focus, .widget-footer .widget-subscribe .input-group .input-group-btn .btn.active:hover, .widget-footer .widget-subscribe .input-group .input-group-btn .btn.active:focus, .widget-footer .widget-subscribe .input-group .input-group-btn .btn.active.focus,
        .open > .widget-footer .widget-subscribe .input-group .input-group-btn .btn.dropdown-toggle:hover,
        .open > .widget-footer .widget-subscribe .input-group .input-group-btn .btn.dropdown-toggle:focus,
        .open > .widget-footer .widget-subscribe .input-group .input-group-btn .btn.dropdown-toggle.focus {
          color: #fff;
          background-color: #406b20;
          border-color: #2d4c17; }
      .widget-footer .widget-subscribe .input-group .input-group-btn .btn:active, .widget-footer .widget-subscribe .input-group .input-group-btn .btn.active,
      .open > .widget-footer .widget-subscribe .input-group .input-group-btn .btn.dropdown-toggle {
        background-image: none; }
      .widget-footer .widget-subscribe .input-group .input-group-btn .btn.disabled:hover, .widget-footer .widget-subscribe .input-group .input-group-btn .btn.disabled:focus, .widget-footer .widget-subscribe .input-group .input-group-btn .btn.disabled.focus, .widget-footer .widget-subscribe .input-group .input-group-btn .btn[disabled]:hover, .widget-footer .widget-subscribe .input-group .input-group-btn .btn[disabled]:focus, .widget-footer .widget-subscribe .input-group .input-group-btn .btn[disabled].focus,
      fieldset[disabled] .widget-footer .widget-subscribe .input-group .input-group-btn .btn:hover,
      fieldset[disabled] .widget-footer .widget-subscribe .input-group .input-group-btn .btn:focus,
      fieldset[disabled] .widget-footer .widget-subscribe .input-group .input-group-btn .btn.focus {
        background-color: #68ae34;
        border-color: #68ae34; }
    .widget-footer .widget-subscribe .input-group .form-control {
      border-radius: 0;
      -webkit-box-shadow: none;
              box-shadow: none;
      border: 0; }
  .widget-footer .widget-social .item-social-list a {
    background-color: transparent;
    color: #cecece;
    font-size: 21px; }

.back-to-top {
  background-color: #6ebc34;
  width: 50px;
  height: 50px;
  line-height: 40px;
  text-align: center; }

.module-forum tr:hover a {
  color: #6ebc34; }

.module-forum tr a {
  color: #333; }

.custom-widget-footer {
  background-color: #6ebc34;
  padding: 5px 0; }
  .custom-widget-footer .item {
    text-align: center;
    margin: 10px 0; }
    @media (min-width: 768px) {
      .custom-widget-footer .item {
        float: none;
        -ms-flex-item-align: center;
            align-self: center; } }
  @media (min-width: 768px) {
    .custom-widget-footer .row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-flow: row wrap;
              flex-flow: row wrap; } }

.sidebar .widget-box {
  border: 1px solid #333;
  padding: 10px; }
  .sidebar .widget-box .btn {
    color: #fff;
    background-color: #6ebc34;
    border-color: #6ebc34; }
    .sidebar .widget-box .btn:focus, .sidebar .widget-box .btn.focus {
      color: #fff;
      background-color: #88d053;
      border-color: #b2e08f; }
    .sidebar .widget-box .btn:hover {
      color: #fff;
      background-color: #88d053;
      border-color: #8ed25b; }
    .sidebar .widget-box .btn:active, .sidebar .widget-box .btn.active,
    .open > .sidebar .widget-box .btn.dropdown-toggle {
      color: #fff;
      background-color: #579429;
      border-color: #528c27; }
      .sidebar .widget-box .btn:active:hover, .sidebar .widget-box .btn:active:focus, .sidebar .widget-box .btn:active.focus, .sidebar .widget-box .btn.active:hover, .sidebar .widget-box .btn.active:focus, .sidebar .widget-box .btn.active.focus,
      .open > .sidebar .widget-box .btn.dropdown-toggle:hover,
      .open > .sidebar .widget-box .btn.dropdown-toggle:focus,
      .open > .sidebar .widget-box .btn.dropdown-toggle.focus {
        color: #fff;
        background-color: #467821;
        border-color: #345818; }
    .sidebar .widget-box .btn:active, .sidebar .widget-box .btn.active,
    .open > .sidebar .widget-box .btn.dropdown-toggle {
      background-image: none; }
    .sidebar .widget-box .btn.disabled:hover, .sidebar .widget-box .btn.disabled:focus, .sidebar .widget-box .btn.disabled.focus, .sidebar .widget-box .btn[disabled]:hover, .sidebar .widget-box .btn[disabled]:focus, .sidebar .widget-box .btn[disabled].focus,
    fieldset[disabled] .sidebar .widget-box .btn:hover,
    fieldset[disabled] .sidebar .widget-box .btn:focus,
    fieldset[disabled] .sidebar .widget-box .btn.focus {
      background-color: #6ebc34;
      border-color: #6ebc34; }
  .sidebar .widget-box .form-control {
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none; }
    .sidebar .widget-box .form-control:hover, .sidebar .widget-box .form-control:focus {
      background-color: transparent; }
  .sidebar .widget-box .forgot-password {
    color: #333;
    float: right; }
  .sidebar .widget-box-body .title {
    color: #333; }
    .sidebar .widget-box-body .title:hover {
      color: #6ebc34; }

.sidebar .widget-tag .item-tag {
  background-color: #cecece;
  color: #333; }
  .sidebar .widget-tag .item-tag:hover {
    background-color: #6ebc34;
    color: #fff; }

.sidebar .widget-list-style a {
  border-color: #333;
  color: #666; }
  .sidebar .widget-list-style a:hover {
    color: #6ebc34; }

.breadcrumb {
  background-color: transparent;
  font-size: 13px; }
  .breadcrumb a {
    color: #666; }
    .breadcrumb a:hover {
      color: #6ebc34; }
  .breadcrumb .active {
    color: #6ebc34; }

.single-content .page-header, .module-comment .page-header {
  text-align: center; }
  .single-content .page-header .title, .module-comment .page-header .title {
    border-bottom: 5px solid #6ebc34;
    display: inline-block; }

.module-comment form {
  background-color: transparent;
  padding: 0; }
  .module-comment form .form-control {
    -webkit-box-shadow: none;
            box-shadow: none;
    border-color: #333; }
  .module-comment form .btn {
    color: #fff;
    background-color: #6ebc34;
    border-color: #6ebc34; }
    .module-comment form .btn:focus, .module-comment form .btn.focus {
      color: #fff;
      background-color: #88d053;
      border-color: #b2e08f; }
    .module-comment form .btn:hover {
      color: #fff;
      background-color: #88d053;
      border-color: #8ed25b; }
    .module-comment form .btn:active, .module-comment form .btn.active,
    .open > .module-comment form .btn.dropdown-toggle {
      color: #fff;
      background-color: #579429;
      border-color: #528c27; }
      .module-comment form .btn:active:hover, .module-comment form .btn:active:focus, .module-comment form .btn:active.focus, .module-comment form .btn.active:hover, .module-comment form .btn.active:focus, .module-comment form .btn.active.focus,
      .open > .module-comment form .btn.dropdown-toggle:hover,
      .open > .module-comment form .btn.dropdown-toggle:focus,
      .open > .module-comment form .btn.dropdown-toggle.focus {
        color: #fff;
        background-color: #467821;
        border-color: #345818; }
    .module-comment form .btn:active, .module-comment form .btn.active,
    .open > .module-comment form .btn.dropdown-toggle {
      background-image: none; }
    .module-comment form .btn.disabled:hover, .module-comment form .btn.disabled:focus, .module-comment form .btn.disabled.focus, .module-comment form .btn[disabled]:hover, .module-comment form .btn[disabled]:focus, .module-comment form .btn[disabled].focus,
    fieldset[disabled] .module-comment form .btn:hover,
    fieldset[disabled] .module-comment form .btn:focus,
    fieldset[disabled] .module-comment form .btn.focus {
      background-color: #6ebc34;
      border-color: #6ebc34; }

.module-comment .comment-list .media {
  background-color: transparent;
  padding: 10px 0; }
  .module-comment .comment-list .media .title {
    color: #6ebc34; }
